#pragma once
#pragma unmanaged
#include "BulletCollision/BroadphaseCollision/btOverlappingPairCache.h"
#pragma managed
using namespace System;

namespace BulletCLI 
{
    public ref class IOverlappingPairCache abstract
	{
	internal:
		virtual btOverlappingPairCache* GetPtr()=0;
    public:
        virtual ~IOverlappingPairCache(){}
	};
}